<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!--
<?php print <<<EOT
-->
<head>
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/others/contentimg.css">
<title>$webdb[webname] powered by www.qibosoft.com</title>
<meta http-equiv="X-UA-Compatible" content="IE=8"><!-- 强制ie8,for 360 -->
<script type="text/javascript" src="$webdb[www_url]/images/default/jquery-1.2.6.min.js"></script>
<script type="text/javascript" src="$webdb[www_url]/images/layer/layer.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
</head>
<body>
<!--
EOT;
if($listimgs){
print <<<EOT
-->
<div class="MainContainer">
	<div class="head">是否将以下内容中的图片设为组图</div>
	<div class="ListImgs">
		$listimgs
	</div>
</div>
<!--
EOT;
}
print <<<EOT
-->
<div class="Links">$msg</div>
<div class="goto"><a href="$url">下一步</a></div>
<script type="text/javascript">
<!--
function set_this_pic(img,aid,objs){
	$.get("$webdb[www_url]/do/contentimg.php?img="+escape(img)+"&aid="+aid+"&"+Math.random(),function(d){
		if(d=='nologin'){
			layer.alert("没有登录！");
		}else if(d=='nodata'){
			layer.alert("没有文章！");
		}else if(d=='haveimg'){
			layer.alert("已经是组图了！");
		}else{
			//layer.alert(d);
			objs.parent().remove();
		}
	});
}
//-->
</script>
</body>
</html>
<!--
EOT;
?>
-->